.logo_menu {
    float: left;
    height: 100px;
    margin: 10px 0 0;
    padding: 0;
    width: 305px;
}
.ddarrow {
float:left;
}
.menu_articles {
width:310px;
height:100px;
float:left;
margin-top:-7px;
}
.menu_border {
border-right:1px solid #cdbdc4;
}
#menu_slate ul {
	list-style:none outside none;
	margin:0px;
	padding:0px;
	font-family:georgia, times, serif;
}
#menu_slate li {
	float:left;
	padding:0px 6px;
	border-right:1px solid #ccc;
	font-size:1.1em;
}
#menu_slate li a {
	text-decoration:none;
	color:#670133;
}
#menu_slate li a:hover {
	text-decoration:none;
	color:#e4e4e4;
}
#container_menu {
	width:950px;
	margin:0px auto;
	position:relative;
}
#container_subs {
	height:128px;
	float:left;
	width:100%;
}
#menu_slate {
	height:20px;
	padding:5px 0px;
}
#menu_socialnetwork {
	position:absolute;
	z-index:10;
	right:0px;
	top:0px;
	width:275px;
	height:28px;
	padding:1px 0px;
}
.bg_grey {
	/*background-color:#edecec;*/
	background:#303030 url(/sites/all/themes/slate/images/menu/bg_triangle.png) no-repeat;
	color:white;
	height:128px;
	float:left;
	/*position:absolute;
	top:30px;
	left:0px;*/
	width:100%;
	border-bottom:2px solid #670133;
}
.bg_def {
	height:127px;
	/*position:absolute;
	top:30px;
	left:0px;*/
	width:948px;
	float:left;
	/*z-index:5;*/
	background-color:#670133;
	border-right:2px solid #670133;
}
.item_titretop {
	margin:-10px 5px 5px;
}
.item_titre {
	margin:-5px 5px 5px;
}
.item_border {
	border-top:1px dashed #cdbdc4;
	width:235px;
	margin:0px 0px 0px 5px;
	padding:0px;
}
.item_link_top {
	/*color:#3b3b3b;*/
	color:#CBCBA7;
	text-transform:uppercase;
	font-size:0.9em;
	text-decoration:none;
	padding:0px 2px;
	font-family: arial,sans-serif;
}
.item_link_top:hover {
	/*background-color:#3b3b3b;
	color:white;*/
	text-decoration:underline;
}
.golden {
	color:#CBCBA7;
}
.item_link_follow {
	color:white;
	font-size:1em;
	text-decoration:underline;
	font-family: arial,sans-serif;
}
.item_link_follow:hover {
	color:#fff9af;
}
.item_gfx_menu {
	margin:-7px 10px 5px 5px;
	border:4px solid black;
}
.item_gfx_menu:hover {
	border-color:white;
}
.item_link {
	/*color:#670133;*/
	color:white;
	font-weight:bold;
	text-decoration:none;
	padding:0px 2px;
	font-family: arial,sans-serif;
	font-size:1em;
}
.item_link:hover {
	/*background-color:#B31462;
	color:white;*/
	color:#fff9af;
}
.item_link_desc {
    color: #CBCBA7;
    font-family: arial,sans-serif;
    font-size: 0.9em;
    padding: 0 2px;
    text-decoration: none;
}
.item_link_desc:hover {
	/*background-color:#3b3b3b;
	color:white;*/
	text-decoration:underline;
}
#edit-email-wrapper, #edit-email-wrapper label {
	display:inline;
}
#slate-newsletter-signup-form {
	font-size:1em;
}
#slate-newsletter-signup-form input {
	font-size:0.9em;
	color:#333;
}
#slate-newsletter-signup-form input#edit-email {
	width: 190px;
	border:1px solid #666666;
	height:20px;
	margin-top:4px;
	margin-left:4px;
}
#slate-newsletter-signup-form input#edit-submit-23{
	height:20px;
	width:30px;
	border:0px;
	background-color:#b21461;
	color:white;
    height: 24px;
    width: 40px;
}


/* 2012/04/24 -- Add social icons to menu */
li.icon a
{
    color: white !important;
    background-color: #999;
    border-radius: 4px;
    box-shadow: 0px 1px 3px #ccc;
    display: block;
    font-size: 18px;

    float: left;
    width: 24px;
    height: 19px;
    margin-bottom: -3px;
    margin-top: -2px;
    padding-top: 3px;

    -webkit-transition: 0.5s;
       -moz-transition: 0.5s;
        -ms-transition: 0.5s;
         -o-transition: 0.5s;
            transition: 0.5s;

    background-color: #eee;
    background-image: -webkit-linear-gradient(top left, rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0) 26px);
    background-image:    -moz-linear-gradient(top left, rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0) 26px);
    background-image:     -ms-linear-gradient(top left, rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0) 26px);
    background-image:      -o-linear-gradient(top left, rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0) 26px);
    background-image:         linear-gradient(top left, rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0) 26px);
}
li.icon a:hover
{
    background-image: -webkit-linear-gradient(top left, rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0) 23px);
    background-image:    -moz-linear-gradient(top left, rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0) 23px);
    background-image:     -ms-linear-gradient(top left, rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0) 23px);
    background-image:      -o-linear-gradient(top left, rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0) 23px);
    background-image:         linear-gradient(top left, rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0) 23px);
}
li.icon a
{
    background-color: #999;
}
li.icon a.rss
{
    background-color: orange;
}
li.icon a.twitter
{
    background-color: #00ACED;
}
li.icon a.facebook
{
    background-color: #3B5998;
}
li.icon a.gplus
{
    background-color: #DB5A3C;
}
